a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_32aabf3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
.textstyle2 { text-align:left; }
#container_5acfb01a { vertical-align: top; position:relative; display: inline-block; width:108%; min-height:616px; background-color:#FFFFFF; background-image: url(rc_images/photo__cran_accueil_www_rhpaysage_ch___2_low.jpg); background-position:top left; background-size:cover;  }
#container_5acfb01a_padding { margin: 10px; display: block;  }
#container_3d119465 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:94px; background:none;  }
#container_3d119465_padding { margin: 10px; display: block;  }
#container_ea1896a { vertical-align: top; position:relative; display: inline-block; width:99%; min-height:247px; background:none;  }
#container_ea1896a_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:20pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
#container_598df6e9 { vertical-align: top; position:relative; display: inline-block; width:108%; min-height:150px; background-color:#FFFFFF;  }
#container_598df6e9_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#button_65e5c569 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:36px; background-color:#2E6977;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#button_5abfa5b { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#2E6977;  }
#button_50ba6291 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#2E6977;  }
@media only screen and (max-width: 360px)
{
		#container_ea1896a { width:100%;  }
}
